/* LAYOUT */

.layout-container {
	width: 100%;
	min-width: 360px;
	max-width: 1600px;
	margin: auto;
}

.lead {
	margin: 3em;
}

/* HEADER */

.site-header {
	position: relative;
	z-index: 10;
    padding: 0;
    width: 100%;
	margin: 0 auto;
    height: 234px;
	background: rgb(39,41,60) url('../images/header_bg.png') top center repeat-y;
	border-bottom: 5px #ff9b39 solid;
}

.title-image .page-image {
	display: block !important;
	width: intrinsic !important;         
    width: -moz-max-content !important; 
    width: -webkit-max-content !important;
    height: auto;
	overflow: hidden !important;
}

.title-image img {
	display: inline-block !important;
	min-width: 100% !important;
}

/* SLIDER */

.views_slideshow_main {
	max-width: 1600px;
	min-width: 340px;
	max-height: 600px;
	height: auto;
	overflow: hidden;
}

.views-field-field-welcome-slide-image img {
	max-width: 100%;
    height: auto;
    border: 0;
}

.views_slideshow_controls_text_previous {
	display: inline-block;
	background: url('../images/if_previous.png') no-repeat;
	background-size: contain;
	position: absolute;
	width: 128px;
	max-width: 128px;
	height: 128px;
	font-size: 0;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%); 
    -moz-transform: translateY(-50%); 
    -ms-transform: translateY(-50%); 
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
	z-index: 7;
	opacity: 0.2;
	transition: all ease-in-out 0.5s;
	display: none;
}

.views_slideshow_controls_text_previous:hover {
	cursor: pointer;
	opacity: 0.8;
}

.views_slideshow_controls_text_next {
	display: inline-block;
	background: url('../images/if_next.png') no-repeat;
	position: absolute;
	width: 128px;
	height: 128px;
	font-size: 0;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%); 
    -moz-transform: translateY(-50%); 
    -ms-transform: translateY(-50%); 
    -o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 20;
	opacity: 0.2;
	transition: all ease-in-out 0.5s;
	display: none;
}

.views_slideshow_controls_text_next:hover {
	cursor: pointer;
	opacity: 0.8;
}

.views_slideshow_controls_text_pause {
	display: none;
}

/* INFO BLOCK */


.important-info-block {
	margin: 4em 1.6em
}

.important-info-block h2 a {
	font: 1.2em Georgia;
	letter-spacing: 1px;
	color: rgb(120, 130, 140);
	text-transform: uppercase;
	text-decoration: none;
}

.important-info-block h2 a:hover {
    border-bottom: solid 1px rgb(120,130,140);
}

.important-info-block article {
    padding: 0 2em 0;
    }

.important-info-block article .page-block {
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

ul.links.inline {
	list-style-type: none;
	padding-left: 0;
	margin-top: 3em;
}

.schedule-link {
	list-style-type: none;
	padding-left: 0;
}

.sidebar .schedule-link {
	margin-bottom: 3em;
}

ul.links.inline a, ul.links.inline a:visited, .schedule-link a, .schedule-link a:visited {
	display: inline-block;
	text-decoration: none;
	border: solid 1px #afb4b2;
	padding: 1em;
	color: #2c3442;
    transition: all ease-in-out 0.5s;
}

.more-link a {
	display: block;
    width: 9em;
	text-decoration: none;
	border: solid 1px #afb4b2;
	padding: 1em;
	color: #2c3442;
    transition: all ease-in-out 0.5s;
    margin: 2em auto;

}

ul.links.inline a:hover, ul.links.inline a:active, .schedule-link a:hover, .schedule-link a:active {
	color: #fff;
	background-color: #afb4b2;
}

.more-link a:hover {
	color: #fff;
	background-color: #afb4b2;

}

#block-tzar-theme-branding {

}

/* MAIN */

main.site-content {
    max-width: 1600px;
    min-width: 340px;
    margin: auto;
    height: auto;
    min-height: 100%;
     
}

.site-content:after {
  content: ".";
  display: block;
  
}

.site-footer, .site-content:after {
  min-height: 300px; 
}

.site-footer {
  margin-top: -300px; 
}

.contentinfo {
    font-size: .8em;
    font-style: italic;
    color: rgb(29, 92, 36);
}

/* PAGE */

.page-block {
	/*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	flex-direction: column;*/
	display: block;
	width: 100%;
	height: 100%;
}

/*.page-block .quickedit-field {
	-webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}*/

.page-block .publication-date {
	/*-webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;*/
	padding-left: 0 !important;
}

.page-block .column1 {
	flex: 1 0;
}

.page-block .sidebar-right {
	flex: 0 0 400px;
    margin-left: 4em;

}

.event-dates {
    margin-bottom: 2em;
    margin-top: -1em;
    font-size: 1.1em;
}

.date-divider {
	display: none;
}

/* BANNER */

.banner-block { 
	position: relative;
	opacity: 1;
	transition: opacity ease-in-out .5s;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    margin-bottom: 3em;
}

.banner-block:hover { 
	opacity: .7;
}

.banner-full .banner-info-block {
	display: block;
	width: 100%;
	height: auto;
	background-color: rgba(255, 255, 255, .8);
	padding: 0 55px;
    color: rgb(42, 50, 65);
    font-family: Georgia;
    font-weight: lighter;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 1px;
    position: absolute;
	top: 76%;
	left: 0;
	z-index: 20;

}

.banner-title {
	margin: 1.5em .8em 1.5em;
}

.welcome-banner img {
    max-width: 100%;
    height: auto;
    border: 0;
}

/* NEWS */

#block-views-block-last-news-block-1 > h2 {
	display: inline-block;
	margin: 2em 4.1em auto;
	font-family: Tahoma, sans-serif;
}

.mainpage-main-info .row-1 {
	padding: 0 3em 3em;
	margin: auto auto;
	clear: both;
	
}

.mainpage-main-info .row-1:first-child { 
	margin-left: 0; 
}

#block-views-block-last-news-block-1 ul.links {
	display: none;
}

#block-views-block-last-news-block-1 footer {
	width: auto;
	margin-bottom: 2em;
	padding-bottom: 2em;
	border-bottom: 1px solid rgb(187, 191, 195);
	text-align:center;
	color: rgb(44, 52, 66);
}


#block-views-block-last-news-block-1 footer a, 
#block-views-block-last-news-block-1 footer a:visited {
	display: inline-block;
	font-size: 1.4em;
    text-decoration: none;
	border: solid 1px rgb(175, 180, 178);
	padding: 1em;
    margin-bottom: 3em;
    color: rgb(44, 52, 66);
    transition: all ease-in-out .5s;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
}

#block-views-block-last-news-block-1 footer a:hover {
	color: rgb(255, 255, 255);
	background-color: rgb(175, 180, 178);
}

.cols-3 .news_item .thumbnail {
	width: 100%;
	padding-top: 66%;
	overflow: hidden;
    position: relative;
}

.cols-3 .news_item .thumbnail img {
	display: block;
    min-width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    border: 0;
}

/* IMAGE BLOCKS MENU */

.mainpaige-huge-blocks .row-1 {
	margin: auto;
}

.mainpaige-huge-blocks article {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 92%;
    margin: 0 auto;
    transition: opacity ease-in-out .5s;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
}

.mainpaige-huge-blocks article:hover {
	opacity: .7;
}

.mainpaige-huge-blocks h2 {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    margin-top: -5px;
  }

.mainpaige-huge-blocks h2 a,
.mainpaige-huge-blocks h2 a:active {
 	display: inline-block;
 	width: 100%;
 	padding: 1em 2em;
    color: rgb(42, 50, 65);
    background-color: rgb(232, 232, 232);
  }

.mainpaige-huge-blocks a:hover {
 	border: 0;
  }

.mainpaige-huge-blocks img {
    min-width: 100%;
    height: auto;
    border: 0;
}


/* FIRST FOOTER */

.contacts_address {
	/*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;*/
	display: block;
	width: 100%;
	margin: 3em 5em 10em;
	height: 100%;
}

.ca_col2, .ca_col1 {
	display: inline-block;
    width: 49%;
    height: 100%;
    vertical-align: top;
    padding-left: 1em;
}

.contacts-below {
    margin: 2em 3.2em;
    font-size: 1.2em;
    color: rgb(42, 50, 65); 
}

/* BOTTOM BLOCK */

.bottom-block {
    display: table-caption;
    caption-side: bottom;
	width: 100%;
	max-width: 1600px;
	height: 100%;
}

.bottom-block > div {
	width: 100%;
}

.related-bottom {
	width: 100%;
	border-top: solid 1px rgb(188, 193, 196);
	margin-top: 3em !important;
	padding-top: 4em !important;
	padding-bottom: 4em;
}

.four-blocks-row.parks-bottom {
   	padding: 0;
   }

.four-blocks-row.parks-bottom .views-view-grid.cols-4 {
   	margin: 0;
   }

 .four-blocks-row.parks-bottom article {
   	padding: 0 2em 0 0;
   }

  .related-bottom .wrapper {
    margin: 0 3.2em;
  }


/* LINKS BLOCK */

.block-more {
	margin: 2em 0 6em;
}

.block-more a, .block-more a:visited {
    text-decoration: none;
    border: solid 1px rgb(175, 180, 178);
    padding: 1em;
    color: rgb(44, 52, 66);
    transition: all ease-in-out 0.5s;
    display: block;
    width: 7.5em;
    font-size: 1em;
    margin: 0 auto 3em;
}

.block-more a:hover, .block-more a:active {
	text-decoration: none;
    color: rgb(255, 255, 255);
    background-color: rgb(175, 180, 178);
}


/* FOOTER */

.site-footer {
	width: 100%;
	background-color: #2a3241;
	padding: 25px;
}

footer ul {
	list-style-type: none;
	padding-left: 0;
}

footer .footer-content {
	/*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;*/
	display: table;
	width: 100%;
	line-height: 20px;
}

footer .footer-column {
	/*display: block;
	float: left;*/
	width: 33%;
	display: table-cell;
	vertical-align: top;
	/*-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	-moz-box-flex: 0;
	flex: 1 1 auto;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;*/
	margin-left: 1em;
}

footer .column-first ul, .column-second ul {
	margin-left: 4em;
}

footer .column-third {
	/*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;*/
}

footer .column-third ul {
	margin-top: 2em;
}

footer .footer-rules {
	padding: 0;
}

footer .footer-info-block {
	width: 100%;
	margin-top: 2em;
}

#block-ssylkanakopirait {
	margin: 4em;
}

#block-ssylkanakopirait p,
#block-ssylkanakopirait a {
	color: #eee;
	font-size: 1em;
}

#block-ssylkanakopirait a {
	padding-left: 1.3em;
}

#block-pereklucatelversiidlaslabovidasih-2 {
	display: none;
}

/* GRID LISTS */

.views-view-grid.cols-4 {
	margin: 0 2.4em;
}

.grid-list-row {
	width: 100%;
	/*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	 -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;*/
}

.grid-list-col {
	width: 25%;
	margin-bottom: -2em;
	display: block;
    float: left;
}

#block-views-block-tekusie-proekty-block-1 h2,
#block-views-block-zaversennye-proekty-block-1 h2 {
    height: 100% !important;
}

.grid-list-col article {
	width: 100%;
	height: 100%;
	/*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;*/
    display: block;
    padding: 0 1em 0 0;
    margin: 2em .5em 2em 0;
}

.friendsclub-collections .grid-list-col article {
    padding: 0 2em 0 0;
}

.friendsclub-collections .cols-3 {
    margin-left: 2em;
}

.grid-list-col article h2 {
	font-family: Geneva, Tahoma;
	font-size: 1.2em;

}

.grid-list-col article h2 a {
	color: rgb(42, 50, 65);
}

.grid-list-col article > a:hover {
	border-bottom: none;
}

.grid-list-col .page-block {
	width: 100%;
	height: 100%;
	-webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.grid-list-col .thumbnail {
	width: 100%;
    padding-top: 50%;
    overflow: hidden;
    position: relative;
}

.grid-list-col .thumbnail img {
	display: block;
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    border: 0;
}

.grid-list-col .inline {

}

.collections-main {
	padding: 0 3em;
}

/* CHRONOGRAPH */

li.chronograph-item {
	list-style-type: none;
	padding-left: 2.5em;
    margin-bottom: 3em;
}

.sidebar.chronograph-form {
	padding: 4em 2em !important;
}

.chronograph-form .choose-date-fields .form-item {
	display: inline-block;
}

.chronograph-form .choose-date-fields {
	margin-bottom: 1em;
}

.chronograph-form .disclaimer {
	margin-top: 2em;
	color: #afb4b2;
}

.chronograph-form .note {
	display: none;
}

.chronograph-form .choose-date-fields .form-select{
	text-transform: uppercase;
    font-family: Tahoma;
    font-size: 1.1em;
    letter-spacing: 1px;
    padding: 10px 5px 10px 15px;
}

.chronograph-form input.button {
	display: none;
}

.chronograph-list .new-style:before {
	content: '(';
}

.chronograph-list .new-style:after {
	content: 'по новому стилю)';
}

/* DISABLED */

.disabled-page .related-bottom {
	border-top: none;
	margin: 0 0 3em !important;
	padding: 0 !important;
}

.disabled-page .grid-list-col article h2 {
    font-size: 1em;
    font-family: Georgia;
}

.disabled-wrapper {
    width: 100%;
    display: block;
    margin: 2em 2.8em 4em;
    padding-right: 4.8em;
}

.disabled-wrapper .text {
    display: inline-block;
    width: 48%;
    vertical-align: top;
    padding-right: 2em;
    text-align: justify;
}

.disabled-wrapper .text h3 {
	font: normal 1.4em Tahoma;
	text-transform: uppercase;
	margin: 0;
}

.disabled-wrapper .wheel-map {
    display: inline-block;
    width: 50%;
}

.disabled-wrapper .wheel-map img {
	width: 100%;
}

.disabled-page h3 {
    font-family: Tahoma;
    text-transform: uppercase;
    font-weight: lighter;
    color: #2a3241;
    margin: 2em 2em 0;
}

.disabled-page footer a {
	font-size: 1em;
}

.disabled-page footer a:hover {
	text-decoration: none;
}

/* CONCERTS */

h3.month-title {
    display: block;
    padding-bottom: 1em;
    margin: 1.8em;
    color: #2b3341;
    border-bottom: solid 1px #ccc;
    font-size: 1.6em;
    font-weight: normal;
}

h3.month-title:first-letter {
    text-transform: uppercase;
}

.concerts article {
	width: 100%;
	vertical-align: top;
	margin-bottom: 2em;
}

.concerts article > div {
	display: inline-block;
}

.concerts article h2 {
	margin-top: 0;
    font-family: Tahoma;
}

.concerts article h2 a,
.concerts article h2 a:visited {
	color: rgb(43, 51, 65);
}

.concerts article div:last-child {
	width: 70%;
	color: #aaa;
}

.concerts div.event-time {
	width: 30%;
	float: left;
}

.concerts .date {
    font-size: 1.2em;
    font-weight: bold;
}

.concerts-archive ul.links.inline, .concerts-archive .time {
    display: none;
}

.concerts-archive div.event-time {
    width: 15%;
    float: left;
}

.concerts-archive article h2 {
	margin-bottom: 0;
	font-size: 1.2em;
}

.concerts-archive article div:last-child {
    color: #2a3241;
}

.concerts .date {
    font-weight: normal;
}

/* CONTACT FORM */

.contact-message-feedback-form {
	margin-left: 3em;
}

.contact-message-feedback-form label[for=edit-message-0-value] {
	display: none;
}

.contact-message-feedback-form input.form-text {
    width: 85%;
}

.contact-message-feedback-form textarea {
    width: 100%;
    margin: 3em;
}

.contact-message-feedback-form .form-item {
	margin-bottom: 1em;
}